<?php
// +----------------------------------------------------------------------
// | ThinkPHP [ WE CAN DO IT JUST THINK ]
// +----------------------------------------------------------------------
// | Copyright (c) 2006~2018 http://thinkphp.cn All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: liu21st <liu21st@gmail.com>
// +----------------------------------------------------------------------
use think\facade\Route;

// 英文版
Route::get('en/article/index', "en.article/index");
Route::get('en/page/index', "en.page/index");

Route::get('en/article/:id', "en.article/detail");
Route::get('en/articles/:category_id', "en.article/index");
Route::get('en/page/:category_id', "en.page/index");
Route::rule('en/products', 'en.article/index')->name('products.search'); // 产品查询
Route::rule('en/news', 'en.article/index')->name('news.search'); // 新闻查询

Route::post('en/message/add', 'en.message/add');
Route::get('en', 'en.index/index');//放到英文最后

// 中文版

Route::get('article/:id', "article/detail");
Route::get('articles/:category_id', "article/index");
Route::get('page/:category_id', "page/index");
Route::rule('products', 'article/index')->name('products.search'); // 产品查询
Route::rule('news', 'article/index')->name('news.search'); // 新闻查询

Route::post('message/add', 'message/add');










